langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.recipe.field_cooking_time
    - field.field.node.recipe.field_difficulty
    - field.field.node.recipe.field_ingredients
    - field.field.node.recipe.field_media_image
    - field.field.node.recipe.field_number_of_servings
    - field.field.node.recipe.field_preparation_time
    - field.field.node.recipe.field_recipe_category
    - field.field.node.recipe.field_recipe_instruction
    - field.field.node.recipe.field_summary
    - field.field.node.recipe.field_tags
    - field.field.node.recipe.layout_builder__layout
    - node.type.recipe
    - views.view.related_recipes
  module:
    - layout_builder
    - layout_discovery
    - options
    - text
    - user
    - views
  theme:
    - umami
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          eadd557c-6414-40e5-9a95-355720385477:
            uuid: eadd557c-6414-40e5-9a95-355720385477
            region: content
            configuration:
              id: 'field_block:node:recipe:field_tags'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: inline
                settings:
                  link: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          0eff9e1d-4e73-4748-b910-e5568df1d5aa:
            uuid: 0eff9e1d-4e73-4748-b910-e5568df1d5aa
            region: content
            configuration:
              id: 'field_block:node:recipe:field_recipe_category'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: inline
                settings:
                  link: true
                third_party_settings: {  }
            weight: 2
            additional: {  }
          44801518-fe93-421a-bdcb-550493c7925d:
            uuid: 44801518-fe93-421a-bdcb-550493c7925d
            region: content
            configuration:
              id: 'field_block:node:recipe:field_summary'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional: {  }
        third_party_settings: {  }
      -
        layout_id: layout_oneplusfourgrid_section
        layout_settings:
          label: ''
        components:
          cc87463d-bb75-4eca-a2d0-42f0b643f8a7:
            uuid: cc87463d-bb75-4eca-a2d0-42f0b643f8a7
            region: content
            configuration:
              id: 'field_block:node:recipe:field_media_image'
              label: 'Media Image'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: responsive_3x2
                third_party_settings: {  }
            weight: 4
            additional: {  }
          df8bfafc-210c-4d86-9745-e47081ab0fd4:
            uuid: df8bfafc-210c-4d86-9745-e47081ab0fd4
            region: fifth
            configuration:
              id: 'field_block:node:recipe:field_difficulty'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: inline
                settings: {  }
                third_party_settings: {  }
            weight: 0
            additional: {  }
          a2d450d0-08ce-4123-bca0-411bfa1da132:
            uuid: a2d450d0-08ce-4123-bca0-411bfa1da132
            region: fourth
            configuration:
              id: 'field_block:node:recipe:field_number_of_servings'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: inline
                settings:
                  thousand_separator: ''
                  prefix_suffix: false
                third_party_settings: {  }
            weight: 0
            additional: {  }
          f91febc6-d924-47a2-8ffd-b71d3b2597c7:
            uuid: f91febc6-d924-47a2-8ffd-b71d3b2597c7
            region: third
            configuration:
              id: 'field_block:node:recipe:field_cooking_time'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: inline
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 0
            additional: {  }
          00488840-db50-4afe-9c30-a123e6707fa9:
            uuid: 00488840-db50-4afe-9c30-a123e6707fa9
            region: second
            configuration:
              id: 'field_block:node:recipe:field_preparation_time'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: inline
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 0
            additional: {  }
          69d8bce1-28ae-4287-a05b-a2166679f867:
            uuid: 69d8bce1-28ae-4287-a05b-a2166679f867
            region: first
            configuration:
              id: 'field_block:node:recipe:field_media_image'
              label: 'Media Image'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: responsive_3x2
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
      -
        layout_id: layout_twocol_section
        layout_settings:
          label: ''
          column_widths: 33-67
        components:
          6924bf2e-8baa-4081-803a-7a2d3b7d8e14:
            uuid: 6924bf2e-8baa-4081-803a-7a2d3b7d8e14
            region: first
            configuration:
              id: 'field_block:node:recipe:field_ingredients'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 0
            additional: {  }
          f61cae40-5865-4c4c-98fa-14b8234e7b98:
            uuid: f61cae40-5865-4c4c-98fa-14b8234e7b98
            region: second
            configuration:
              id: 'field_block:node:recipe:field_recipe_instruction'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          d4b753a7-e1b1-4062-a1d0-a2666362693e:
            uuid: d4b753a7-e1b1-4062-a1d0-a2666362693e
            region: content
            configuration:
              id: 'extra_field_block:node:recipe:content_moderation_control'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
        third_party_settings: {  }
      -
        layout_id: layout_onecol
        layout_settings:
          label: related
          context_mapping: {  }
        components:
          3164f99a-0a52-403e-a921-fad17cb6e8c7:
            uuid: 3164f99a-0a52-403e-a921-fad17cb6e8c7
            region: content
            configuration:
              id: 'views_block:related_recipes-related_recipes_block'
              label: ''
              label_display: visible
              provider: views
              context_mapping: {  }
              views_label: ''
              items_per_page: none
            weight: 0
            additional: {  }
        third_party_settings: {  }
id: node.recipe.full
targetEntityType: node
bundle: recipe
mode: full
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  field_cooking_time:
    type: number_integer
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_difficulty:
    type: list_default
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_ingredients:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 8
    region: content
  field_number_of_servings:
    type: number_integer
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: false
    third_party_settings: {  }
    weight: 6
    region: content
  field_preparation_time:
    type: number_integer
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_recipe_category:
    type: entity_reference_label
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_recipe_instruction:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_tags:
    type: entity_reference_label
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  field_media_image: true
  langcode: true
  layout_builder__layout: true
  links: true
